<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no' />
    <meta name="description" content="">
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="theme-color" content="#ff5069" />
    <title>Minifeel</title>

    <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">

    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/8.1.4/swiper-bundle.css"
        crossorigin="anonymous" referrerpolicy="no-referrer">

    <link rel="stylesheet preload" as="style" title="Basic styles" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" crossorigin />

    <link rel="stylesheet" href="css/main.css">
</head>
<!-- just a comment -->

<body>
    <!-- Header Starts -->

    <header id="header" class="home-header"></header>

    <div class="category-strip-web" data-aos="fade-down" data-aos-delay="0">
        <ul>
            <li><a href="prod-listing.html">Skin</a></li>
            <li><a href="">Hair</a></li>
            <li><a href="">bath & Shower</a></li>
            <li><a href="fragrance.html">Frangances</a></li>
            <li><a href="luxe.html">Luxe</a></li>
        </ul>
    </div>


    <!-- Header Ends -->

    <!-- Main Container Starts -->
    <div class="main-container">

        <!-- main banner -->
        <div class="main-banner" data-aos="fade-in" data-aos-delay="400">

            <div class="swiper mainBnrSwiper">
                <div class="swiper-wrapper">

                    <div class="swiper-slide"><a href=""> <img src="img/prod-main-bnr-img.jpg" alt=""></a></div>
                    <div class="swiper-slide"><a href=""> <img src="img/prod-main-bnr-img.jpg" alt=""></a></div>
                    <div class="swiper-slide"><a href=""> <img src="img/prod-main-bnr-img.jpg" alt=""></a></div>
                    <div class="swiper-slide"><a href=""> <img src="img/prod-main-bnr-img.jpg" alt=""></a></div>

                    <!-- <div class="swiper-slide">
                        <a href="">
                            <picture>
                                <source media="(min-width:1024px)" srcset="img/prod-main-bnr-img.jpg">
                                <source media="(min-width:641px)" srcset="img/prod-main-bnr-img.jpg">
                                <img src="img/main-banner-imgs/390-1.png" alt="Flowers" style="width:auto;">
                            </picture>
                        </a>
                    </div> -->



                </div>
            </div>
        </div>

        <!-- categories section -->
        <div class="comm-section">
            <div class="category-sect-wrap">
                <div class="container">
                    <h3 class="section-heading sec-margin-top" data-aos="fade-up" data-aos-delay="200">Select Gender
                    </h3>

                    <div class="swiper categorySwiper">
                        <div class="swiper-wrapper">

                            <div class="swiper-slide">
                                <div class="f-col" data-aos="fade-up" data-aos-delay="300">
                                    <a href="" class="category lred-2">
                                        <div class="category-illustrator">
                                            <img src="img/male.png" alt="">
                                        </div>
                                        <h3 class="category-title">Male</h3>
                                    </a>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="f-col" data-aos="fade-up" data-aos-delay="400">
                                    <a href="" class="category lblue-2">
                                        <div class="category-illustrator">
                                            <img src="img/hair-care-illustrator.png" alt="">
                                        </div>
                                        <h3 class="category-title">Female</h3>
                                    </a>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="f-col" data-aos="fade-up" data-aos-delay="500">
                                    <a href="" class="category lpurple">
                                        <div class="category-illustrator">
                                            <img src="img/fragrance-illustrator.png" alt="">
                                        </div>
                                        <h3 class="category-title">Unisex</h3>
                                    </a>
                                </div>
                            </div>

                        </div>
                        <!-- <div class="swiper-pagination pagination-design-2"></div> -->
                    </div>
                </div>
            </div>
        </div>

        <!-- Products section -->
        <div class="comm-section" data-aos="fade-up" data-aos-delay="400">
            <div class="container">
                <div class="seaction-heading">
                    <h3 class="section-heading">Our Products</h3>
                </div>

                <div class="f-row f-4 f-990-3 f-576-2 f-393-1">
                    <div class="f-col">
                        <div class="product-box-wrap">
                            <div class="product-box lgreen">
                                <div class="products">
                                    <div class="product-hover">
                                        <figure class="products-img products-scard">
                                            <img src="img/tran-s.png" alt="" class="transparent">
                                            <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                            <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                        </figure>
                                    </div>
                                </div>
                                <div class="product-detail">
                                    <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                    <p class="product-description">Removes Tan & Dead <br /> Skin |
                                        Smoothens
                                        Skin</p>
                                    <div class="price-wrap">
                                        <h3 class="product-price">₹399</h3>
                                        <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                        <span class="product-discount-detail t-red">(10% off)</span>
                                    </div>
                                    <div class="product-btn-grp">
                                        <a href="" class="button line small-padding"><span
                                                class="icon-heart"></span></a>
                                        <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                            Add to Cart</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="f-col">
                        <div class="product-box-wrap">
                            <div class="product-box lgreen">
                                <div class="products">
                                    <div class="product-hover">
                                        <figure class="products-img products-scard">
                                            <img src="img/tran-s.png" alt="" class="transparent">
                                            <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                            <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                        </figure>
                                    </div>
                                </div>
                                <div class="product-detail">
                                    <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                    <p class="product-description">Removes Tan & Dead <br /> Skin |
                                        Smoothens
                                        Skin</p>
                                    <div class="price-wrap">
                                        <h3 class="product-price">₹399</h3>
                                        <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                        <span class="product-discount-detail t-red">(10% off)</span>
                                    </div>
                                    <div class="product-btn-grp">
                                        <a href="" class="button line small-padding"><span
                                                class="icon-heart"></span></a>
                                        <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                            Add to Cart</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="f-col">
                        <div class="product-box-wrap">
                            <div class="product-box lgreen">
                                <div class="products">
                                    <div class="product-hover">
                                        <figure class="products-img products-scard">
                                            <img src="img/tran-s.png" alt="" class="transparent">
                                            <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                            <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                        </figure>
                                    </div>
                                </div>
                                <div class="product-detail">
                                    <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                    <p class="product-description">Removes Tan & Dead <br /> Skin |
                                        Smoothens
                                        Skin</p>
                                    <div class="price-wrap">
                                        <h3 class="product-price">₹399</h3>
                                        <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                        <span class="product-discount-detail t-red">(10% off)</span>
                                    </div>
                                    <div class="product-btn-grp">
                                        <a href="" class="button line small-padding"><span
                                                class="icon-heart"></span></a>
                                        <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                            Add to Cart</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="f-col">
                        <div class="product-box-wrap">
                            <div class="product-box lgreen">
                                <div class="products">
                                    <div class="product-hover">
                                        <figure class="products-img products-scard">
                                            <img src="img/tran-s.png" alt="" class="transparent">
                                            <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                            <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                        </figure>
                                    </div>
                                </div>
                                <div class="product-detail">
                                    <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                    <p class="product-description">Removes Tan & Dead <br /> Skin |
                                        Smoothens
                                        Skin</p>
                                    <div class="price-wrap">
                                        <h3 class="product-price">₹399</h3>
                                        <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                        <span class="product-discount-detail t-red">(10% off)</span>
                                    </div>
                                    <div class="product-btn-grp">
                                        <a href="" class="button line small-padding"><span
                                                class="icon-heart"></span></a>
                                        <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                            Add to Cart</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="f-col">
                        <div class="product-box-wrap">
                            <div class="product-box lgreen">
                                <div class="products">
                                    <div class="product-hover">
                                        <figure class="products-img products-scard">
                                            <img src="img/tran-s.png" alt="" class="transparent">
                                            <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                            <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                        </figure>
                                    </div>
                                </div>
                                <div class="product-detail">
                                    <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                    <p class="product-description">Removes Tan & Dead <br /> Skin |
                                        Smoothens
                                        Skin</p>
                                    <div class="price-wrap">
                                        <h3 class="product-price">₹399</h3>
                                        <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                        <span class="product-discount-detail t-red">(10% off)</span>
                                    </div>
                                    <div class="product-btn-grp">
                                        <a href="" class="button line small-padding"><span
                                                class="icon-heart"></span></a>
                                        <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                            Add to Cart</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="f-col">
                        <div class="product-box-wrap">
                            <div class="product-box lgreen">
                                <div class="products">
                                    <div class="product-hover">
                                        <figure class="products-img products-scard">
                                            <img src="img/tran-s.png" alt="" class="transparent">
                                            <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                            <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                        </figure>
                                    </div>
                                </div>
                                <div class="product-detail">
                                    <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                    <p class="product-description">Removes Tan & Dead <br /> Skin |
                                        Smoothens
                                        Skin</p>
                                    <div class="price-wrap">
                                        <h3 class="product-price">₹399</h3>
                                        <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                        <span class="product-discount-detail t-red">(10% off)</span>
                                    </div>
                                    <div class="product-btn-grp">
                                        <a href="" class="button line small-padding"><span
                                                class="icon-heart"></span></a>
                                        <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                            Add to Cart</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="f-col">
                        <div class="product-box-wrap">
                            <div class="product-box lgreen">
                                <div class="products">
                                    <div class="product-hover">
                                        <figure class="products-img products-scard">
                                            <img src="img/tran-s.png" alt="" class="transparent">
                                            <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                            <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                        </figure>
                                    </div>
                                </div>
                                <div class="product-detail">
                                    <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                    <p class="product-description">Removes Tan & Dead <br /> Skin |
                                        Smoothens
                                        Skin</p>
                                    <div class="price-wrap">
                                        <h3 class="product-price">₹399</h3>
                                        <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                        <span class="product-discount-detail t-red">(10% off)</span>
                                    </div>
                                    <div class="product-btn-grp">
                                        <a href="" class="button line small-padding"><span
                                                class="icon-heart"></span></a>
                                        <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                            Add to Cart</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="f-col">
                        <div class="product-box-wrap">
                            <div class="product-box lgreen">
                                <div class="products">
                                    <div class="product-hover">
                                        <figure class="products-img products-scard">
                                            <img src="img/tran-s.png" alt="" class="transparent">
                                            <img src="img/best-prod-1.jpg" alt="" class="img-top">
                                            <img src="img/best-prod-1-hoverimg.jpg" alt="" class="img-hov">
                                        </figure>
                                    </div>
                                </div>
                                <div class="product-detail">
                                    <h3 class="product-title">Stretch mark oil - 30ml</h3>
                                    <p class="product-description">Removes Tan & Dead <br /> Skin |
                                        Smoothens
                                        Skin</p>
                                    <div class="price-wrap">
                                        <h3 class="product-price">₹399</h3>
                                        <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                        <span class="product-discount-detail t-red">(10% off)</span>
                                    </div>
                                    <div class="product-btn-grp">
                                        <a href="" class="button line small-padding"><span
                                                class="icon-heart"></span></a>
                                        <a href="" class="button line"><span class="icon-shopping-cart"></span>
                                            Add to Cart</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="load-more-btn">
                    <a href="" class="button">Load More</a>
                </div>

            </div>
        </div>


    </div>
    <!-- Main Container Ends -->

    <footer id="footer" class="home-footer"></footer>
    <!-- Footer Ends -->


    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/MotionPathPlugin.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/ScrollTrigger.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>

    <script src="https://unpkg.com/@dotlottie/player-component@1.0.0/dist/dotlottie-player.js"></script>


    <script src="js/common.js"></script>
    <script src="js/home.js"></script>


</body>

</html>